Npms_big

file-loader

1.1.6

file loader module for webpack

Critical or Security advisories for 1.1.6

This version doesn't have any advisory. Want to report one?

Changelog for 1.1.6

1.1.6 (2017-12-16)

Bug Fixes

  • rootContext compatibility fix for legacy / v4 (#237) (1e4b7cf), closes #237

Dependencies for 1.1.6

Name Requirement Status
^6.0.0

^21.0.0

^6.0.0

^6.0.0

^1.0.0

^5.0.0

Npms del
^3.0.0

^1.0.0

^4.0.0

^1.0.0

Display all

My projects using file-loader

Name Locked version Requirement
You should be logged in to see which of your projects use file-loader.